#!/usr/bin/php
<?php
    // clean up for subscribers

    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");


    $requiredClasses[] = "class/common_class.inc";
    $requiredClasses[] = "class/media_class.inc";

    include('lol_common.inc');

    $M = new media_class($db);

    $ids = array(
        // put ids here
        10542
    );

    foreach($ids as $uid) {
        $M->save_pass($uid,$M->mkpass_sub($uid));
    }

    print("Finito.\r\n");

?>
